[Interface]
PrivateKey = ABVbn1Se87CoiENB++rIoykLzvJyokDShvJWMaxyj1g=
Address = 10.6.0.22/32

[Peer]
PublicKey = OxgJJcdI1WnP4t/nmNOabkAMHHNSDIhYO/MjklVIZUI=
Endpoint = vpn.bilvask.no:51820
AllowedIPs = 10.6.0.0/24, 192.168.0.0/16
PersistentKeepalive = 25
